package net.h4ckx0r;

import net.h4ckx0r.vista.MainView;

public class Main {
    public static void main(String[] args) {
        if (System.getProperty("os.name").contains("Mac")) {
            System.setProperty("apple.laf.useScreenMenuBar", "true");
        }
        MainView.main(args);
    }
}